# network_gui.h File Reference

GUIs related to networking. More...

Go to the source code of this file.

## Functions
static void | ShowNetworkChatQueryWindow (byte desttype, int dest)
static void | ShowClientList ()
static void | ShowNetworkGameWindow ()
static void | ShowNetworkCompanyPasswordWindow (Window *parent)

## Detailed Description

GUIs related to networking.

Definition in file network_gui.h.